#gallery{
    width: 650px; /* Total width of slideshow */
    float: left;
	margin: 0;
	padding:15px;
	border: 1px #999 solid;
	margin: 10px 0;
}

#previewPane{
    margin-bottom:10px;
    text-align:center;
    vertical-align:middle;
    position:relative;
    min-height:388px;
    width:650px;
	margin-top: 10px;
}
#previewPane img{
    line-height:400px;
    max-width: 650px;
    max-height: 488px;
}

#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
	font-style:italic;
	text-align:center;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
	font-size:0.9em;
}

#galleryContainer{
    height:34px;	/* Height of the images + 2 */
    position:relative;
    overflow:hidden;
    padding:1px;
}

#arrow_left{
    position:absolute;
    left:0px;
    z-index:10;
    background-color: #FFF;
    padding:1px;
    width: 10px;
}
#arrow_right{
    position:absolute;
    right:0px;
    z-index:10;
    background-color: #FFF;
    padding:1px;
    width: 10px;
}

#arrow_left img, #arrow_right img{height: 32px; width: 10px;}

#theImages{
    position:absolute;
    height:100px;
    left:10px;
    width:100000px;
}
#theImages #slideEnd{
    float:left;
}
#theImages img{
    float:left;
    padding:1px;
    filter: alpha(opacity=50);
    opacity: 0.5;
    cursor:pointer;
    border:0px;
    width: 40px;
    height: 32px;
}

#waitMessage{
    display:none;
    position:absolute;
    left:200px;
    top:150px;
    background-color:#FFF;
    border:3px double #000;
    padding:4px;
    color:#555;
    font-size:0.9em;
    font-family:arial;
}

#theImages .imageCaption{
    display:none;
}